/*
Theme Name: Horizon
Theme URI: https://horizon-real-estate.de/
Template: hello-elementor
Author: Horizon Team
Author URI: https://horizon-real-estate.de/
Description: Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.1.1.1776431360
Updated: 2026-04-17 13:09:20

*/

html, body {
	overflow-x: hidden !important;
}
.slide-wrapper.swiper .swiper-pagination  {
	bottom: -40px !important;
    text-align: left;
}
.slide-wrapper.swiper .swiper-pagination .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	border-radius: 60px;
	cursor: pointer;
	background-color: #E4F6FA;
    opacity: 1;
}
.slide-wrapper.swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: #00B4D8;
}


.floating-btn a {
    transition: all 0.4s ease;
}

.floating-btn a.hide-btn {
    opacity: 0;
    transform: translateY(15px);
    pointer-events: none;
}